# Import
Keywords: mycompiler.unused.Import class

## mycompiler.unused
Class Import

    java.lang.Object
      mycompiler.myclass.Status
          mycompiler.unused.Import

    public class Import

extends Status

Constructor Summary
`Import()`

Method Summary

Methods inherited from class mycompiler.myclass.Status
`set_Import, set_UserDef`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Import

    public Import()